AnsweredAssumed Answered

Help with adding new applicance.

Question asked by fDjRQ2n9q2Uc5qwwFAQc1Pfh7MHoBBVCItdH7d3CUvY= on Sep 6, 2016
Latest reply on Sep 7, 2016 by Erica Chalfin

Currently I have 2 RSA Appliances on version 8.1.1 p14.  I just ordered a new appliance and was told that it had version 8.2.  Is there any way to down grade this appliance to 8.1.1 p14 so I can add it to the realm as a replica.  I am waiting to go to 8.2 on the other 2 appliances once 8.2 p1 is released and supports an upgrade from 8.1.1 p14 update.  I have heard that you should never add a newer server to a replica.  Please let me know if that is try as well. 

 

Thank you for your time and help.

Daniel

Outcomes